<ion-view title="Limón" id="page79">
  <ion-content padding="true" class="has-header">
    <h1 id="limN-heading67" style="color:#000000;text-align:center;">Limón</h1>
    <div>
      <img src="img/dGg05ZoSQaySObReKP2P_limon.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="limN-markdown40" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El gusano de la fruta) La mano cóncava con los dedos juntos, excepto el pulgar, la palma hacia atrás y el borde externo hacia abajo rodea la mano contraria, que se encuentra en ‘1’ con la palma hacia adelante. Enseguida la mano en ‘1’ se desliza
        lentamente hacia arriba al tiempo que el índice se flexiona varias veces.</p>
    </div>
    <a ui-sref="mandarina()" id="limN-button241" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="guayaba()" id="limN-button242" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>